;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after simbol ' = '
;
;
; TranslationAuthor: Dipendra Khanal
; TranslationAuthorEmail: dipendrakhanalme@gmail.com
;

[Translation]
LangCode=0461
ReadHabit=Left-to-right
LanguageName=NP
DefaultFont=Mangal
DefaultFontSize=8
DefaultCharset=ANSI_CHARSET
Information=8
Warning=ANSI_CHARSET
Error=गल्ति
Confirm=शुनिश्चितता
CurVer=अहिलेको भर्जन
TfrmUnlog.caption=अनइन्सटल इतिहास
TfrmUnlog.head.unDate=अनइन्सटल अन
TfrmUnlog.head.ItemName=प्रोगाम
TfrmUnlog.head.restore=रेजिडुअल आइटम
TfrmUnlog.noItems=रेजिडुअल आइटम छैन
TfrmUnlog.Recovered=रिकभर भयो
TfrmUnlog.recover=रिकभर
FrmMain.lblrate.caption=रेट
FrmMain.BtnNormal.Caption=सुरक्षित अनइन्सटल
FrmMain.BtnModify.Caption=परिमार्जन
FrmMain.BtnForce.Caption=जबरजस्ती हटाउनुहोस
FrmMain.BtnRemove.Caption=इन्ट्रिहरू हटाउनुहोस
FrmMain.lblcheckver.Caption=अपडेटको लागि जाँच गर्नुहोस
FrmMain.lblinfo.caption=stubborn प्रोगामलाइ जबरजस्ती हटाउन बाटो दिदै
FrmMain.btnSupport.hint=सपोर्ट सेन्टर
FrmMain.btnfacebook.Hint=वाइज प्रोगाम अनइन्सटलरलाइ फेसबुकमा साझेदारी गर्नुहोस
FrmMain.btntwitter.Hint=वाइज प्रोगाम अनइन्सटलरलाइ टुइटरमा साझेदारी गर्नुहोस
FrmMain.btnemail.Hint=वाइज प्रोगाम अनइन्सटलरलाइ साथिमाझ साझेदारी गर्नुहोस
FrmMain.btnRefresh.Hint=पुन ताजा गर्नुहोस
FrmMain.btnLog.Caption=अनइन्सटल इतिहास
FrmMain.btnAll.hint=सबै प्रोगामहरू
FrmMain.btnSoft.hint=डेक्सटप प्रोगामहरू
FrmMain.btnApp.hint=यूनिभर्सल एपहरू
FrmMain.btnPatch.hint=सिस्टम कम्पोनेन्टहरू
FrmMain.btnUnless.hint=कस्टम अनइन्सटल
pmHelp=अनलाइन हेल्प
pmHome=होम पेज
pmforum=फोरम
pmCheckMsg=स्वत समचार जाँच गर्नुहोस
pmContact=सम्पर्क
pmCheckNew=अपडेटको लागि जाँच गर्नुहोस
pmLang=भाषा
pmAbout=हाम्रो बारेमा
pmOpenEntry=RegEditor खोल्नुहोस
pmOpenFolder=Explorer खोल्नुहोस
PmGoogle=गुगल सर्च
pmExport=टेक्स फाइलमा निर्यात गर्नुहोस
pmRightMenuA=Context मेनुमा देखाउनुहोस
ExplorerMenu=वाइज प्रोगाम अनइन्सटलरबाट अनइन्सटल गर्नुहोस
pmUnisDetect=अरू अनइन्सटलरको अनइन्सटलेसनलाइ पत्ता लगाउनुहोस
pmUEI=प्रयोगकर्ता अनुभव परिस्कृत प्रोगाम
FrmAbout.caption=बारेमा
FrmAbout.btnok.caption=ल हुन्छ
FrmAbout.lblver.caption=अहिलेको भर्जन
FrmAbout.lblemail.caption=टेक्निकल सपोर्ट
FrmAbout.lblhome.caption=होम पेज:
FrmAbout.lblthank.caption=तलका निम्न व्यत्तिहरूको योगदानलाइ धन्यवाद
FrmProgressModal.btncancel.caption=रद्द गर्नुहोस
Frmafterdel.caption=प्रोगामको रजिस्ट्र इन्ट्रि र सङ्लग्न फाइलहरू
Frmafterdel.btnremove.caption=हटाउनुहोस
Frmafterdel.btncancel.caption=रद्द गर्नुहोस
Frmafterdel.lblinfo.caption=कृपया नतिजा हेर्नुहोस र "हटाउनुहोस" मा क्लिक गरि अनइन्स्टललेसन पुरा गर्नुहोस
Frmafterdel.btnnone.caption=कुनैपनि चयन नगर्नुहोस
Frmafterdel.btnall.caption=सबै चयन गर्नुहोस
frmUnlessDel.caption=कस्टम अनइन्सटल
frmUnlessDel.lblInfo1.caption=
frmUnlessDel.lblinfo2.caption=कृपया अनइन्सटल गरेपछि त्यहा रेजिडुअल फाइलहरू छ कि छैन स्क्यान गर्न किवर्ड इन्टर गर्नुहोस
frmUnlessDel.lblKeyword.caption=किवर्ड:
frmUnlessDel.btnNext.caption=अर्को
frmUnlessDel.btncancel.caption=रद्द गर्नुहोस
frmUnlessDel.btnremove.caption=हटाउनुहोस
frmUnlessDel.btnFolder.caption=खोल्नुहोस
FrmRate.Btnlist.caption=प्रयोगकर्ताको  प्रतिकृया
FrmRate.Btnreview.caption=मेरो प्रतिकृया
FrmRate.Btnfirst.caption=पहिलो प्रतिकृया दिने व्यत्ति बन्नुहोस
FrmRate.Btnsubmit.caption=बुझाउनुहोस
FrmRate.lblscore.caption=रेट:
FrmRate.lblscorehint.caption=(रेट गर्नको लागि ताराहरूमा क्लिक गर्नुहोस)
FrmRate.lblnick.caption=तपाइको उपनाम :
FrmRate.lblnickhint.caption=(बैकल्पिक)
FrmRate.lblemail.caption=तपाइको इमेल:
FrmRate.lblemailhint.caption=(बैकल्पिक)
FrmRate.lblcontent.caption=विषय सामाग्री:
FrmRate.lblcontenthint.caption=(बैकल्पिक)
FrmRate.lbldesctitle.caption=सफ्टवयरको विवरणः
FrmRate.lblratesoft.caption=सिफारिस गरियको सफ्टवयर
[GUI]
ButtonYes=हुन्छ
ButtonNo=हुदैन
ButtonOK=ल हुन्छ
ButtonMinimize=सानो पार्नुहोस
ButtonMaximize=ठूलो पार्नुहोस
ButtonClose=बन्द गर्नुहोस
ButtonRestore=पुन स्थापना गर्नुहोस
ButtonMenu=मेनु
[Lang]
NativeLanguage=नेपाली
[Uninstall]
Backuping=ब्याकप तयार हुदै...
PublisherUnknown=अग्यात प्रकाशक
VersionUnknown=अग्यात भर्जन
Rate=रेट
ItemName=नाम
Publisher=प्रकासक
Size=साइज
SetupDate=इन्सटल गरियको अन
Version=भर्जन
Canceled=अनइन्सटल प्रकृया रद्द गरियो ।
NoLeftOverItem=केहिपनि रेजिडुअल आइटम भेटिएन
Removing=हटाइदैः
TotalStat=%d पत्ता लागेका प्रोगामहरू %s  डिक्स स्पेस ओगटेको छ ।
Calculating=साइज गणना गरिदै...
Files=फाइल र फोल्डरहरू
RegEntries=रजिस्ट्रि इन्ट्रिहरू
Items=आइटमहरू
[message]
confimdel=चयन गरियको डाइरेक्टरी तपाइको कम्प्युटरबाट हट्नेछ । निरन्तरता दिनुहुन्छ ?
UninstallApp=अनइन्सटल हुदै...
unistallError=अप्रेसन असफल भयो ।
NewVer=वाइज प्रोगाम अनइन्सटलरको नयाँ भर्जन पत्ता लाग्यो । के तपाइ अहिले अपडेट गर्न चाहानुहुन्छ ?
NoNewVer=बधाइ छ । तपाइले अन्तिम संस्करण चलाइरहनुभयको छ ।
NoProgramSelected=कृपया पहिले प्रोगाम चयन गर्नुहोस ।
IsBusy=कृपया अघिल्लो अनइन्सटलेसन पुरा नहुन्जेल पर्खनुहोस ।
StartFindLeftover=संलग्न फाइलहरू, फोल्डरहरू र रजिष्ट्रि इन्ट्रिहरू विश्लेशण गर्दै...
Collecting=इन्सटल गरियका प्रोगामहरूको जानकारी जम्मा गरिदै...
BeSureUseForce=कृपया सुरक्षित अनइन्सटलले काम नगरेमा मात्र जबरजस्ती अनइन्सटल चयन गर्नुहोस । के तपाइ यो सुचारू गर्न निश्चित हुनुहुन्छ ?
ConfirmRemove=यसले रजिष्ट्रिबाट अनइन्सटल इन्ट्रिहरू हटाउने छ । यसले एप्लिकेसन अनइन्सटल गर्ने छैन । के तपाइ साच्चैनै सुरू गर्न चाहानुहुन्छ ?
RejectItself=प्रोगाम आफै अनइन्सटल हुन सक्दैन ।
TranslateTo=...मा उल्था गर्नुहोस
[SoftRate]
Querying=सोधपुछ गरिदै...
Good=मन पराउनुहोस
Bad=मन नपराउनुहोस
Safe=उजुरी गर्नुहोस
Ver=Ver:
Ratings=रेटिङहरू
SoftNotExist=सफ्टवयरको सुचना पाउन सक्दैन
GetSoftInfoError=सफ्टवयर सुचना पाउन असफल भयो
UploadSoftLogoError=सफ्टवयर सुचना अपलोड त्रुटि
SubmitData=यो सफ्टवयरको लागि  तपाइको प्रतिकृया बुझाउदै...
SubmitSoftInfoError=नेटवर्क संग सम्बन्धित पेशगरिने त्रुटि ।
SubmitRateSuccess=सफलतापूर्वक पेश गरियो ।
HaveSubmitRate=तपाइले यसलाइ समिक्षा गर्नुभयो ।
Submitgoodbad=तपाइको सुचनाहरू बुझाउदै...
me=मलाइ
NickTooLong=तपाइको उपनाम २० अक्षरभन्दा धेरै हुनु हुदैन
MailTooLong=तपाइको इमेल ठेगाना ५० अक्षरभन्दा बढि हुनु हुदैन
WrongEmail=अयोग्य इमेल ठेगाना
ReviewTooLong=जम्माजम्मी प्रतिकृयाको लम्बाइ ३०० अक्षरभन्दा बढि हृन हुदैन
RateHint=हाम्रो सफ्टवयर रेटिङमा आवद्ध हुनुहोस र तपाइको मनपर्ने सफ्टवयरलाइ रेट गर्नुहोस ।
UnknowName=अग्यात प्रोडक्ट
UnknowVer=अग्यात भर्जन
UnknowDesc=विवरण
[Hint]
HintRate=सफ्टवयर मुल्यानकन गर्नुहोस
HintClose=अाइटम हटाउनुहोस
[Monitor]
FindLeftover=तपाइको कम्युटरमा अझै %s रेजिडुअल आइटम हुन सक्छ । वाइज प्रोगाम अनइन्सटलरले स्क्यान गर्दै...
NonItems=%s तपाइको कमप्युटरबाट पूर्ण रूपले हट्यो ।
